@charset "utf-8";
section#servicios {
	background:url(../img/common/assets/bcks/ecl_bck_prefooter.png) repeat-x 0 bottom;
	overflow:auto;
	overflow:hidden;
	padding:0 0 2% 0;
}
section#servicios header {
	border-bottom:3px solid #1E384B;
	overflow:auto;
	overflow:hidden;
	margin:0 0 2% 0;
	clear:both;
}
section#servicios header h2 {
	color:#2B2B2B;
	font:600 80% 'Open Sans', sans-serif;
	letter-spacing:-0.04em;
	margin:0 1% 1% 0;
	padding:0;
	text-transform:uppercase;
	float:left;
}
section#servicios ul li {
	margin-bottom:5%;
}
section#servicios ul li header {
	border-bottom:none;
	overflow:auto;
	overflow:hidden;
	margin:0;
	clear:both;
}
section#servicios ul li h3 {
	border-bottom:1px dotted #8197a4;
	color: #8197A4;
	display: block;
	font: 600 80% 'Open Sans', sans-serif;
	letter-spacing: -0.04em;
	margin: 0 0 7.4%;
	padding: 0 0 2.4%;
	text-transform: uppercase;
}
section#servicios_ficha div.sevencol ul {
	font-size: 75%;
    margin: 0 0 3%;
    padding: 0;
}
section#servicios_ficha div.sevencol ul li {
	background:url(../img/flecha.png) no-repeat 0 0.4em;
	padding:0 0 0 1em;
	margin-bottom:1%;
}
 @media handheld, only screen and (max-width:767px) {
}
